/*
    Common 
*/

form#frmCalc .container{width: 100%;}
.wizard,
.tabcontrol
{
    display: block;
    width: 100%;
    overflow: hidden;
}

.wizard a,
.tabcontrol a
{
    outline: 0;
}

.wizard ul,
.tabcontrol ul
{
    list-style: none !important;
    padding: 0;
    margin: 0;
}

.wizard ul > li,
.tabcontrol ul > li
{
    display: block;
    padding: 0;
}

/* Accessibility */
.wizard > .steps .current-info,
.tabcontrol > .steps .current-info
{
    position: absolute;
    left: -999em;
}

.wizard > .content > .title,
.tabcontrol > .content > .title
{
    position: absolute;
    left: -999em;
}



/*
    Wizard
*/

.wizard > .steps
{
    position: relative;
    display: block;
    width: 100%;
}

.wizard.vertical > .steps
{
    display: inline;
    float: left;
    width: 30%;
}

.wizard > .steps .number
{
	display:none;
    font-size: 16px;
    vertical-align: -1px;
}

.wizard > .steps ul{
    width: 100%;
    display: flex;
    /*padding-left: 7.5px;
    padding-right: 7.5px;*/
}
.wizard > .steps > ul > li
{
    /*width: 16.66%;*/
	width: auto;
    flex-grow: 1;
}

.wizard > .steps > ul > li,
.wizard > .actions > ul > li:first-child
{
    float: left;
}

.wizard > .actions > ul > li
{
    float: right;
}

.wizard.vertical > .steps > ul > li
{
    float: none;
    width: 100%;
}
.wizard > .steps a:focus{
	outline:0 !important;
}

.wizard > .steps a,
.wizard > .steps a:hover,
.wizard > .steps a:active
{
    display: block;
    width: auto;
    /*margin: 0 0.5em 0.5em;*/
    margin: 0;
    padding: 1em 1em;
    text-decoration: none;

   /* -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;*/
}

.wizard > .steps .disabled a,
.wizard > .steps .disabled a:hover,
.wizard > .steps .disabled a:active
{
    background: #E7E7F2;
    color: #000;
    /*cursor: default;*/
	cursor: not-allowed;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
}

.wizard > .steps .current a,
.wizard > .steps .current a:hover,
.wizard > .steps .current a:active
{
    background: #D8D9EA;
    color: #23408d;
    cursor: default;
	line-height: inherit;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;	
}

.wizard > .steps .done a,
.wizard > .steps .done a:hover,
.wizard > .steps .done a:active
{
    /*background: #D8D9EA;*/
	background: #E7E7F2;
    color: #000;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
}

.wizard > .steps .error a,
.wizard > .steps .error a:hover,
.wizard > .steps .error a:active
{
    background: #ff3111;
    color: #fff;
}

.wizard > .content
{
    /*background: #eee;*/
    background: #fff;
    display: block;
    /*margin: 0.5em;*/   
    /*min-height: 35em;*/
    min-height: auto;
    overflow: hidden;
    position: relative;
    width: auto;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.wizard.vertical > .content
{
    display: inline;
    float: left;
    margin: 0 2.5% 0.5em 2.5%;
    width: 65%;
}

.wizard > .content > .body
{
    float: left;    
	width: 100%;
    height: 100%;
    padding: 2.5%;
    /*width: 95%;
    height: 95%;
    padding: 2.5%;*/
}

.wizard > .content > .body ul
{
    list-style: disc !important;
}

.wizard > .content > .body ul > li
{
    display: list-item;
}

.wizard > .content > .body > iframe
{
    border: 0 none;
    width: 100%;
    height: 100%;
}

.wizard > .content > .body input
{
    /*display: block;
    border: 1px solid #ccc;*/
	
}
.wizard-footer{
	/*position: absolute;
	bottom: 0;
	border: 1px solid;
	width: 100%;
	margin: 10px 0;*/
}
input[type=text].input-number{font-size:18px;}
strong input[type=text]{font-size: 20px;font-weight: 400;}
.wizard > .content > .body input[type="checkbox"]
{
    display: inline-block;
}

.wizard > .content > .body input.error
{
    /*background: rgb(251, 227, 228);
    border: 1px solid #fbc2c4;
    color: #8a1f11;*/
}

.wizard > .content > .body label
{
    display: inline-block;
    margin-bottom: 0.5em;
}

.wizard > .content > .body label.error
{
    color: #8a1f11;
    display: inline-block;
    margin-left: 1.5em;
}

.wizard > .actions
{
    position: relative;
    display: block;
    text-align: right;
    width: 100%;
}

.wizard.vertical > .actions
{
    display: inline;
    float: right;
    margin: 0 2.5%;
    width: 95%;
}

.wizard > .actions > ul
{
    display: inline-block;
    text-align: right;
	width:100%;
}

.wizard > .actions > ul > li
{
    margin: 0 0.5em;
}

.wizard.vertical > .actions > ul > li
{
    margin: 0 0 0 1em;
}

.wizard > .actions a,
.wizard > .actions a:active
{
    background: #23408d;  
    /*background: #23408db3; */   
    color: #fff;
    display: block;
    /*padding: 0.5em 1em;*/
	font-size: 16px;
    padding:0.8em 3em;
	font-weight: bold;
    text-decoration: none;

    /*-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;*/
}
.wizard > .actions a:hover{
	background: #23408d;
}
.wizard > .actions .disabled a,
.wizard > .actions .disabled a:hover,
.wizard > .actions .disabled a:active
{
    /*background: #eee;*/
    background: #DFE1EE;
    color: #aaa;
}

.wizard > .loading
{
}

.wizard > .loading .spinner
{
}

#frmCalc-p-5 #order_amounts #bonus_header_row th{border-top: 1px solid #ddd;}
#order_amounts tr td{white-space: nowrap;}


/*
    Tabcontrol
*/

.tabcontrol > .steps
{
    position: relative;
    display: block;
    width: 100%;
}

.tabcontrol > .steps > ul
{
    position: relative;
    margin: 6px 0 0 0;
    top: 1px;
    z-index: 1;
}

.tabcontrol > .steps > ul > li
{
    float: left;
    margin: 5px 2px 0 0;
    padding: 1px;

    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.tabcontrol > .steps > ul > li:hover
{
    background: #edecec;
    border: 1px solid #bbb;
    padding: 0;
}

.tabcontrol > .steps > ul > li.current
{
    background: #fff;
    border: 1px solid #bbb;
    border-bottom: 0 none;
    padding: 0 0 1px 0;
    margin-top: 0;
}

.tabcontrol > .steps > ul > li > a
{
    color: #5f5f5f;
    display: inline-block;
    border: 0 none;
    margin: 0;
    padding: 10px 30px;
    text-decoration: none;
}

.tabcontrol > .steps > ul > li > a:hover
{
    text-decoration: none;
}

.tabcontrol > .steps > ul > li.current > a
{
    padding: 15px 30px 10px 30px;
}

.tabcontrol > .content
{
    position: relative;
    display: inline-block;
    width: 100%;
    height: 35em;
    overflow: hidden;
    border-top: 1px solid #bbb;
    padding-top: 20px;
}

.tabcontrol > .content > .body
{
    float: left;
    position: absolute;
    width: 95%;
    height: 95%;
    padding: 2.5%;
}

.tabcontrol > .content > .body ul
{
    list-style: disc !important;
}

.tabcontrol > .content > .body ul > li
{
    display: list-item;
}


/*DRC@K calc*/
.calc .margin-bottom10{margin-bottom: 10px !important;}
.calc .margin-bottom0{margin-bottom: 0px !important;}
.calc .margin-left-right6{margin-left: 0!important;margin-right: 0 !important;}
.margin0 {margin: 0px !important;}
.calc .description h4 {color: #000;font-style: italic;}
.calc .networkoffer label h4,.calc .networkoffer label {color: #000;width: auto; padding-top: 0;}
.calc .networkoffer .description {min-height: 100%;}
.calc .networkoffer .truckimg{margin-top: 0px;} 
.calc .quote-message{color: #F28020;}
.calc .input-group-addon{font-size: 13px !important;}
.not-visible{width: 100%; display: inline-block; position: relative;padding-top: 12px; float: left;}
.check-visible{width: 100%; display: inline-block;padding-top: 12px;}
.not-visible:before{content: '';position: absolute;left: 0;background: rgba(255,255,255,0.6);z-index: 99;top: 0;width: 100%;height: 100%;cursor: not-allowed;}
.not-visible:after{position: absolute;top: 45%;text-align: center;z-index: 100;font-size: 16px;background: rgba(0,0,0,0.6);color: #fff;margin: 0 auto;width: 50%;left: 25%;padding: 10px; opacity: 0;}
.not-visible:hover:after{ opacity: 1; cursor: not-allowed;}
/*.removalistoffer .not-visible:after{content:'Checked above to fill Professional removal services form';}
.packeroffer .not-visible:after{content:'Checked above to fill Packing and unpacking service form';}*/
.removalistoffer .not-visible:after{content:'Tick the box above and fill out the additional details if you would like a quote';}
.packeroffer .not-visible:after{content:'Tick the box above and fill out the additional details if you would like a quote';}
#wrapper #frmOrder.post-content h2{margin-top: 0;font-size: 23px;}
.packeroffer.step-section-container{border: 1px solid #ccc;}
.removalistoffer.step-section-container{border: 1px solid #ccc;}
.move-margin{margin-top: 20px;}
.col-sm-3.sm-20{width: 20%;max-width: 185px;}
.col-sm-3.sm-30{width: 30%;}
.step-section-container #order_amounts input[type="text"]{height: auto;vertical-align: initial; width: 60px;}
.step-section-container.padding-top0{padding-top: 0;}
.row.margin-bottom0{margin-bottom: 0}
#order_amounts.table{margin-bottom: 0;}
#frmOrder select.form-control{height: 29px;line-height: normal;padding-top: 4px;}
.validity-msg{ position: absolute;z-index: 9999;font-family: Arial;font-weight: normal;font-size: small;background-color:#c90916;color: #fff;padding: 2px 10px;cursor: pointer;margin-left: 33px;/*margin-top: 5px;*/}
.validity-msg:before{content: '';position: absolute;top: 0px;left: -10px;width: 0;height: 0;border-top:11px solid transparent;border-bottom: 11px solid transparent;border-right: 10px solid #c90916;}
.packeroffertoggled .row{margin-bottom: 0;}
.lbl-amend-order{font-size: 16px;font-weight: bold;}
#frmOrder #deliverydate1 {background-color: #fff;}
 /*.DRC@K calc*/
 
 body.page-template-page-hire-boxes #wrapper > #main > .fusion-row,
 body.page-template-page-hire-boxes #wrapper > #main #content.fullwidth,
 body.page-template-page-buy-boxes #wrapper > #main > .fusion-row,
 body.page-template-page-buy-boxes #wrapper > #main #content.fullwidth,
body.page-template-page-hire-boxes-new #wrapper > #main > .fusion-row,
body.page-template-page-hire-boxes-new #wrapper > #main #content.fullwidth,
body.page-template-page-buy-boxes-new #wrapper > #main > .fusion-row,
body.page-template-page-buy-boxes-new #wrapper > #main #content.fullwidth{width: 100% !important;max-width: 100% !important;float: none;}
 body.page-template-page-hire-boxes .fusion-fullwidth,
 body.page-template-page-buy-boxes .fusion-fullwidth,
 body.page-template-page-hire-boxes-new  .fusion-fullwidth,
 body.page-template-page-buy-boxes-new  .fusion-fullwidth{margin: -15px -30px;}
#frmCalc-p-2{padding-left: 0;padding-right: 0;padding-top: 7.5px;}

.networkoffer .receivequote .checkbox{display: block;margin: 0px 15px 0px 0px;float: left;width: 24px;height: 24px;background: #FFF;border: solid 1px #000;min-height: auto;padding: 0px;}
#frmCalc{padding-top: 8px;}
.tooltip #details_tool ul{width: 100%;padding-left: 8px;}
.wizard-footer .your-total-list{width: 100%; display: inline-block; margin-bottom: 0;}
.order-table .order-item{padding-right: 0; width: 15%;}
.order-table .order-item.last{padding-right: 15px; width: 25%;}
.box.bonusitems .col-xs-12 > div{max-width: 100%;}
.box.bonusitems #divSaleItems table{max-width: 400px; width: 100%;}
#frmCalc-p-0 .hireitems .hireitem .tooltip{overflow-y: auto;}
#frmCalc-p-0 .hireitems .hireitem .tooltip p{margin-bottom: 0;}
.wizind-img{margin-bottom: 12px;}
.hireitem.col-xs-12.col-sm-6.col-lg-3 .wizind-img img{min-height: 90px; max-height: 90px;}
.resp-tool{display: none;}
#frmCalc-p-0 .hireitems .hireitem p label{vertical-align: sub;margin-right: 7px;margin-left: 2px;}


.order-frm .removalistoffer .receivequote .glyphicon{color: #F28020;}
.wizstep-4 .check-visible .control-label{font-size: 16px;padding-top: 3px;}
.wizstep-4 .check-visible .control-label small{font-size: 11px;}
.order-frm .packeroffer .receivequote .glyphicon{color: #F28020;}
.order-frm .removalistoffer .receivequote input[type='checkbox']:checked + label{color: #F28020;}
.order-frm .packeroffer .receivequote input[type='checkbox']:checked + label{color: #F28020;}
.order-frm .check-visible .form-group .control-label{text-align: left;}
.order-frm .truckimg img{width: 250px;}
.order-frm .wizstep-5 .truckimg img{width: 100%;}
.order-frm .h1, .order-frm .h2, .order-frm .h3, .order-frm .h4, .order-frm .h5, .order-frm .h6, .order-frm h1, .order-frm h2, .order-frm h3, .order-frm h4, .order-frm h5, .order-frm h6{font-weight: 800;}
.stepwiz-form.wizard .content fieldset.body{width: 80%; float: left; padding-right: 10px !important;}
.stepwiz-form.wizard .content fieldset.body.lastfield{width: 100%;}
.stepwiz-form .stepwiz-right{width: 20%; float: left; margin-top: 30px; margin-bottom: 30px;}
.wizard > .actions > ul > li{margin-right: 0;}
.totalscol .order-label #refundhiredep{position: relative;}
.stepwiz-form.wizard{overflow: visible;}
.stepwiz-form.wizard > .content{overflow: visible;}
.total-detail-order .refun_modal{top: 100%;}
.total-detail-order .refun_modal h5{padding: 0 14px;}
.stepwiz-form.wizard > .steps ul li a, .stepwiz-form.wizard > .steps ul li a:hover{font-weight: 600; font-size: 16px;}
.stepwiz-form.wizard .content fieldset.body h1{font-weight: 600 !important;font-size: 24px !important;}
.wizitem-wrapper .row.package{background: #f1f0f7;margin-left: -8px;margin-right: -8px; padding-top: 15px !important; padding-bottom: 20px !important;border: 1px solid transparent;}
.wizitem-wrapper .row.package:hover{background: #f1f0f7 !important;}
.wizitem-wrapper .row.package.tool-border{border: 1px solid #22428c;}
.hireitem-cart .right-item-border{border: none !important;}
.boxes-count{position: relative; width: auto; display: inline-block; padding: 0 15px 15px;}
.boxes-count p{position: absolute; background: #22428c;bottom: 0;right: 0;color: #fff;padding: 12px 10px;border-radius: 5px;font-weight: 600;font-size: 24px;margin: 0;line-height: 18px;}
.boxes-count p span{display: block;font-size: 14px;}
.boxes-count img{margin: 0 auto; max-width: 100%;}
.price-fullcol{width: 100%; margin-top: 8px;}
.price-fullcol .packages-price{line-height: normal;}
.btn-fullcol{width: 100%;}
.btn-fullcol .wizcart-btn{background: none !important; padding: 0;}
.btn-fullcol .wizcart-btn .fusion-button-text{background: none !important;font-size: 14px;font-weight: 600;}
.calc .wizitem-wrapper .package h4{color: #404041 !important;font-weight: 600; font-size: 18px; margin-bottom: 0;}
.package .wizitem-content a{color: #21428B;font-weight: 600;}
#frmCalc-p-0 .tooltip{overflow: auto !important;}
#frmCalc-p-0 .tooltip{top: 100% !important;left: 0 !important;width: 100% !important;background: rgba(0,0,0,0.8) !important;padding: 15px !important;color: #fff !important;height: auto !important;}
.stepwiz-form #frmCalc-p-0 h3{font-weight: 600; font-size: 22px !important;}
.calc .top-titlerow.row{margin-bottom: 8px;}
.stepwiz-right .wizard-footer .your-total-list{padding: 0;}
.order-table .order-item, .order-table .order-item.last{width: 100%; float: left;}
.calc .stepwiz-right div.greybg{background: #fff0e3;}
.order-item .order-label{width: 50%; float: left;}
.order-item .order-content{width: 40%; float: right;  border: none;}
.calc .stepwiz-right .totalsvalue{border: none;}
.post-content .stepwiz-right .wizard-footer h3{font-size: 20px !important;font-weight: 600;}
.order-item-total{width: 100%; float: left; margin-top: 15px;}
.order-item-total .order-label{font-size: 16px; color:#23408d;}
.order-item-total .order-content span{font-size: 24px !important; line-height: 18px; display: inline-block;font-weight: 600;}
.order-item-total .inc-gst label{line-height: 12px; float: left;}
.order-item-total .clear-cart a{width: 100%;float: left;font-weight: bold;color: #23408d !important;text-decoration: none;}
.total-detail-order strong{font-weight: 600;}
.total-detail-order span{font-weight: 600;}
.calc .wizord-code .promocode{margin-bottom: 8px;display: inline-block;width: 100%;}
.calc .stepwiz-right .wizord-title{padding: 0 0 5px;}
.each-price{text-align: center; color: #231F20;}
.quantity-price{text-align: center;}
.calc .hireitem .quantity-price .input-number-td .input-number{font-size: 24px;font-weight: 600;color: #231F20 !important;}
.quantity-price .input-number-decrement, .quantity-price .input-number-decrement-5, .quantity-price .input-number-increment, .quantity-price .input-number-increment-5{color: #6D6E70;font-size: 22px; font-weight: 400;}
.calc .hireitem .each-price input{color: #231F20;}
.each-price .each-text{vertical-align: -3px;}
.quantity-text{}
body.page-template-page-hire-boxes-new-2 #wrapper > #main #content.fullwidth{width: 100% !important;max-width: 100% !important;float: none;}
body.page-template-page-hire-boxes-new-2 #wrapper > #main > .fusion-row{width: 100% !important;max-width: 100% !important;float: none;}
body.page-template-page-hire-boxes-new-2  .fusion-fullwidth{margin: -15px -30px;}
body.page-template-page-hire-boxes-3 #wrapper > #main #content.fullwidth{width: 100% !important;max-width: 100% !important;float: none;}
body.page-template-page-hire-boxes-3 #wrapper > #main > .fusion-row{width: 100% !important;max-width: 100% !important;float: none;}
body.page-template-page-hire-boxes-3  .fusion-fullwidth{margin: -15px -30px;}
/*#frmCalc-p-0 .tooltip #details_tool ul{font-size: 11px !important;}*/
.set-arrow {font-family: Philosopher !important;font-size: 24px !important;position: relative;line-height: 0px; vertical-align: -1px;}
.btnset-arrow{font-family: Philosopher !important;font-size: 24px !important;position: relative;line-height: 0px; vertical-align: -1px;}
/*.hireitem .tooltip #details_tool p{line-height: 14px;}
.hireitem .tooltip #details_tool{font-size: 11px !important}*/
.promo_code .failure{text-align: left;}
#frmCalc-p-0 .freedelivery-font.freedelivery-last{padding: 0;}
.wizard > .actions a, .wizard > .actions a:active{font-weight: 600;font-size: 20px;padding: 12px 35px;}
#frmCalc-p-0 .freedelivery-font{font-size: 16px;}
.step-section-container input#deliverydate1{background: #fff;}
.step-section-container input#deliverydate1 + #btnCalendar{background: #fff;}
.total-detail-order span.question-round{display: inline-block;width: 18px;height: 18px;line-height: 18px;border-radius: 50%;text-align: center;background: #22428c;color: #fff !important;}

.box-payment-banner ul, .hire-boxes-step ul{padding: 0 15px 0;width: 50%;float: left; margin-bottom: 20px;}
.box-payment-banner ul li, .hire-boxes-step ul li{list-style: none;background: url(https://www.hireabox.com.au/images/check-mark-orange-md.png) no-repeat left center;background-size: 17px;padding-left: 25px;}
.box-payment-banner p strong, .hire-boxes-step p strong{margin-bottom: 7px;width: 100%;float: left;}
.calc #voucherButton #voucherCode{height: 34px;color: #23408d !important; font-size: 14px;font-weight: bold;}
.calc #voucherButton #validateButton{background-color: #BDBEC1 ;color: #fff;}
.calc #voucherButton #voucherCode::-webkit-input-placeholder {color: #23408d; opacity: 1;}
.calc #voucherButton #voucherCode::-moz-placeholder {color: #23408d; opacity: 1;}
.calc #voucherButton #voucherCode:-ms-input-placeholder {color: #23408d; opacity: 1;}
.calc #voucherButton #voucherCode:-moz-placeholder {color: #23408d; opacity: 1;}
.wizord-code h1{float: left;}
.calc .wizord-code .promocode{margin: 8px 0 0; max-width: 300px;}
.calc .post-content .promocode h4{font-weight: bold !important;}
.calc .totalcol.wizord-code{ border: solid 1px #e9edf8;padding: 10px 15px; margin-top: 8px; margin-bottom: 20px;width: 100%;display: inline-block;}
.calc .totalcol.wizord-code .bonusitems{width: 100%; display: inline-block;margin-top: 10px; text-align: left;}
.calc .totalcol.wizord-code .noborder#qtyfreetd, .calc .totalcol.wizord-code .noborder#qtyfreetr{float: right !important;}
.calc #voucherButton #validateButton{width: 15%; text-align: center;}
.col-xs-12.hireh3-title, .hireh1-title.col-xs-12{padding-left: 5px;}
.box-payment-banner .fusion-one-third .hover-type-none img{margin-top: 18px;}


/*=====   END NEW STEP WIZARD FORM DESIGN   =====*/

/*=====     NEW BUY WIZARD FORM DESIGN     =====*/

body.page-template-page-buy-boxes-new-2 #wrapper > #main #content.fullwidth{width: 100% !important;max-width: 100% !important;float: none;}
body.page-template-page-buy-boxes-new-2 #wrapper > #main > .fusion-row{width: 100% !important;max-width: 100% !important;float: none;}
body.page-template-page-buy-boxes-new-2  .fusion-fullwidth{margin: -15px -30px;}
.stepwiz-form .stepwiz-right{ position: -webkit-sticky;position: sticky; top: 0;}
.wizard > .actions a, .wizard > .actions a:active{text-transform: uppercase; font-size: 18px;}
.footer-contact{width: 38%; float: left;}
.footer-fb{width: 62%; float: left;}
.top-titlerow .freedelivery-font{font-size: 16px;color: #f48221;font-weight: bold;font-style: italic;}
/*.refun_modal .modal-header{border-bottom: none; padding-bottom: 0;}*/
.delivery-modal{position: absolute;top: 100%;right: 0; text-align: center; display: none;}
.delivery-wrapper .delivery-modal .modal-body p{text-align: left;color: #333; padding: 0;}
.delivery-wrapper:hover .delivery-modal{display: block; z-index: 1;}
.delivery-wrapper{display: inline-block;}
.delivery-wrapper > p{cursor: pointer;}
.delivery-wrapper > p:hover{text-decoration: underline;}
.delivery-wrapper .delivery-modal h4{margin: 0;}
.orderbtn-div{text-align: center;}
.notready-div{width: auto; display: inline-block; margin: 0 auto; margin-top: 16px;}
.orderbtn-div .reviewandcomplete{width: auto; float: right;}
.orderbtn-div .reviewandcomplete #btnOnlineOrder{width: auto !important; float: left; padding: 15px 30px;background-image: none !important;background: #23408d; border-color:#23408d;}
.orderbtn-div .reviewandcomplete #btnOnlineOrder .fusion-button-text{font-size: 18px;}
.orderbtn-div .reviewandcomplete #btnOnlineOrder .button-icon-right{margin-right: 0;}
.calc .hiretotals div small{position: absolute;}

.order-frm .steps{display: none;}
.order-frm.wizard > .content > .body{padding: 0 15px;}
.order-frm.wizard > .content{-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0; margin-bottom: 0;}
.order-frm.wizard > .actions .disabled a, .order-frm.wizard > .actions .disabled a:hover, .order-frm.wizard > .actions .disabled a:active{background: #23408d;color: #fff;}
.order-frm.wizard > .actions a, .order-frm.wizard > .actions a:hover, .order-frm.wizard > .actions a:active{-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}
.hide-order{display: none;}
/*.order-frm.wizard .actions{padding: 0 7px 7px;}*/
/*.order-frm.wizard .actions ul{border: solid 1px #e9edf8;border-top: none;padding: 15px 15px 16px 5px;}*/
.order-frm.wizard .step-section-container.border0{border-bottom: none;}
.order-frm.wizard #frmOrder-p-1 .removalistoffer.step-section-container{border-top: none;margin-top: -10px;}
.order-frm.wizard .removalistoffer #additional_services{color: #c90916;font-weight: bold;font-size: 16px;}

.paymentr-fullwidth.button-fullwidth{width: 100% !important;}
.step-section-container.section-order-detail{border-bottom: none;padding-bottom: 25px !important;margin-bottom: 0;}
.step-section-container.section-complete-payment{border-top: none; border-bottom: none;}
.step-section-container {margin: 0px;padding-top: 20px;border: solid 1px #e9edf8;}
.order-frm.wizard .steps{display: none;}
.wizstep-1.step-section-container{margin-bottom: 25px !important;}
.wizstep-2.step-section-container{margin-bottom: 0; border-bottom: none;}
.fullwidth.container.padding0{padding: 0;}
.post-content.fullwidth.margin-bottom0{margin-bottom: 0 !important;}
.calc .deliverypickup h3{margin-left: 0 !important;}
.step-section-container.wizstep-5{margin-bottom: 0 !important; border: solid 1px #e9edf8; border-bottom: none;}

.step-section-container.section-complete-payment.wizstep-7{margin-bottom: 0px !important;}
.removalistoffer.step-section-container.wizstep-4 {border: solid 1px #e9edf8;}
.order-frm.wizard > .actions > ul > li:first-child{margin-left: 0;}
.breadcrumb-row{padding-bottom: 10px;}
.actions .disabled{display: none;}
.orderdetails input[type="text"], .orderdetails input[type="email"] {font-size: 14px;}
#frmCalc-p-0 .tooltip #details_tool{color: #fff !important;font-size: 12px !important;width: auto !important; text-align: left;}
#frmCalc-p-0 .tooltip #details_tool a{color: #fff !important;}
.modal-body #details_tool ul{padding-left: 0;}
#frmCalc-p-0 .buyitem .tooltip {width: 200px !important;}
.order-frm.wizard .actions ul{border: solid 1px #e9edf8;border-top: none;padding: 15px 15px 16px 15px;}
.row.firstfield-content{padding: 8px 15px 0;}
.order-frm.wizard > .actions a, .order-frm.wizard> .actions a:active{background: #f58220;padding: 14px 50px;font-size: 20px;}
.order-frm.wizard > .actions a:hover{background: #23408d;}
/*.removalistoffer .not-visible:after{content: 'Please complete the details requested or uncheck the box you have ticked';}*/
.order-frm.wizard label.move-margin{margin-top: 0; font-size: 16px;}
.order-frm.wizard label.move-margin input[type='checkbox']{width: 18px; height: 18px;}
.wizstep-3 .row.step-section-container{border-bottom: none;}
.buyitems .buyitem img.buy-item-img{max-height: 50px;}
.order-frm.wizard .hireitems .hireitem .hireitm-content table input[type='text'].noborder{font-size: 13px; vertical-align: 0px; text-align: left;}
.order-frm.wizard .buyitems .buyitem p.buyitem-head{text-align: left;}
.refun_modal .modal-body table th{text-align: center;}
.order-frm.wizard > .actions > ul > li{width: 400%;max-width: 48%; margin: 0;}
.order-frm.wizard > .actions > ul > li:first-child.disabled + li{width: 100%; max-width: 100%;}
.order-frm.wizard > .actions a, .order-frm.wizard> .actions a:active{width: 100%;text-align: center;padding: 15px 15px;font-size: 18px;} 
.order-frm.wizard > .actions > ul > li:first-child.disabled + li a{max-width: 380px; margin: 0 auto;}
.order-frm.wizard > .actions a span{width: auto; display: inline-block;}
.order-frm.wizard > .actions a span.set-arrow{font-size: 30px !important; vertical-align: 0px; margin-right: 10px;}
.fusion-footer .fusion-footer-widget-area .fusion-column-last.col-lg-7 h4.widget-title{margin-right: 0 !important;}
#additional_services.hide-opacity{display: none;}
.hireitem table.table td.head-title{text-align: left;}
.buyitems .buyitem p.title-center{text-align: left;}
#order_amounts .delivery-wrapper{position: relative; width: 100%;}
#order_amounts .delivery-modal{max-width: 380px;width: 100%;}
#order_amounts .delivery-modal p{white-space: normal; font-weight: normal;}
#order_amounts input[type="text"],#order_amounts #tbody tr td:nth-child(3),#order_amounts #tbody tr td:nth-child(4){font-size: 14px;font-weight: bold;}
.refund-wrapper{position: relative; width: 100%; display: inline-block;}
.refund-wrapper:hover .refun_modal{display: block;}
.refund-wrapper .modal-body{color: #333; font-weight: normal;}
.refund-wrapper .modal-body table.table{margin-bottom: 0;}
p.payment-center{text-align: center;}
.order-frm.wizard > .actions > ul > li.payhide{display: none !important;}
.payment-action{text-align: center;}
.payment-action .paymentr-fullwidth.payment-auto{width: 100% !important;background-image: linear-gradient(to top, #f58220, #f58220) !important;padding: 15px;max-width: 550px;}
.payment-action .paymentr-fullwidth.payment-auto .set-arrow{vertical-align: 0; font-size: 40px !important;}
.payment-alert{text-align: center;}
.payment-alert .alert-info{width: auto; display: inline-block; margin-top: 17px;} 

label.control-label.packing-label{width: 30%;max-width: 260px;}
.tool-ccv{display: inline;position: relative;}
.tool-ccv:hover:before{border: solid;border-color: #333 transparent;border-width: 6px 6px 0 6px;bottom: 20px;content: "";left: 50%;position: absolute;z-index: 99;}
.tool-ccv:hover:after {background: #333;background: rgba(0,0,0,.8);border-radius: 5px;bottom: 26px;color: #fff;content: attr(title);left: 20%;padding: 5px 15px;position: absolute;z-index: 98;width: 220px; text-align: left;}

.packages .package .pack-content p.highlight{font-weight: bold;}
.calc #voucherButton #validateButton{line-height: 31px; height: 34px;}
.form-horizontal .deliverypickup .control-label{padding-top: 2px;}
.promo_code .failure{font-size: 13px;}
.order-frm.wizard > .content > .body{padding-left: 0;padding-right: 0;padding-top: 7.5px;}
.calc .fusion-button-wrapper, .calc .row.hiretotals.greybg{margin-bottom: 25px;}
.calc .padding0{padding-left: 0; padding-right: 0;}
.calc .deliverypickup .form-control-feedback{top: inherit;bottom: -1px;}



/*=====   END NEW BUY WIZARD FORM DESIGN   =====*/



@media screen and (max-width: 1199px) and (min-width: 768px) {
    
    .hireitem-cart .right-item-border.wizitem-wrapper, .calc .hireitems > div.hireitem{border: none;border-bottom: solid 1px #e0dede;border-right: solid 1px #e0dede;padding-top: 8px;padding-bottom: 8px;}
    .hireitem-cart .right-item-border.wizitem-wrapper:nth-child(even), .calc .hireitems > div.hireitem:nth-child(even){border-right: none;}
    .hireitem-cart .right-item-border.wizitem-wrapper:last-child, .hireitem-cart .right-item-border.wizitem-wrapper:nth-last-child(2), .calc .hireitems > div.hireitem:last-child, .calc .hireitems > div.hireitem:nth-last-child(2){border-bottom: none;}
    .hireitems .hireitem:nth-child(odd){clear: left;}
    
}

@media(max-width:991px){
	.wizard > .steps a, .wizard > .steps a:hover, .wizard > .steps a:active{
		padding:10px 5px ;
	}
        .stepwiz-form.wizard .content fieldset.body{width: 70%;}
        .stepwiz-form .stepwiz-right{width: 30%;}
        .hireitems .hireitem:nth-child(odd){clear: left;}
        .fusion-fullwidth-1.box-payment-banner, .fusion-fullwidth-1.hire-boxes-step{padding-left: 15px !important; padding-right: 15px !important;}
        .calc .totalscol .totalstitle.totalpayment{font-size: 13px;}
        .order-frm.wizard > .actions a, .order-frm.wizard> .actions a:active{font-size: 14px;}
        
}

@media screen and (max-width: 767px) {
    
    .calc .packages .package div.boxes-count p{padding: 12px 10px; text-align: center;}
    
    
}


@media screen and (max-width: 767px) {
	.wizard > .actions > ul > li {margin: 5px;text-align: center;}
/*	#frmCalc .steps.clearfix {
		display: none !important;
	}*/
/*    #frmCalc-p-0 .tooltip{display: none !important;}*/
    #frmCalc.wizard > .steps ul{display: inline-block;}
    .wizard > .steps .disabled a, .wizard > .steps .disabled a:hover, .wizard > .steps .disabled a:active, .wizard > .steps .current a, .wizard > .steps .current a:hover, .wizard > .steps .current a:active, .wizard > .steps .done a, .wizard > .steps .done a:hover, .wizard > .steps .done a:active{text-align: left;padding: 6px 15px !important;font-size: 12px;}
    .wizard > .steps > ul > li{border-bottom: 1px solid #bfc0cf;}
    .wizard > .steps > ul > li:last-child{border-bottom: none;}
    .hireitem-cart .right-item-border.wizitem-wrapper{border: solid 1px #e0dede;padding: 3px 10px 7px; margin-bottom: 15px;}
    .wizitem-wrapper .row.margin-bottom0{margin-left: 0; margin-right: 0;}
    .calc .wizitem-wrapper .fusion-button-wrapper{width: 95%;float: right;margin: 0;}
    .wizitem-wrapper .button-fullwidth{width: 100% !important;}
    .calc .packages .wizitem-wrapper .row.package{border-bottom: none;}
	#frmCalc-p-1 .buyitem .col-xs-3.each-font{white-space: nowrap;}
    .calc .packages .wizitem-wrapper .packages-price{float: right;}
    .wizard > .actions a, .wizard > .actions a:active{padding: 8px 18px;font-size: 14px;}
    .calc .hireitems > div.hireitem{margin-bottom: 15px;padding: 10px;}
    .calc .hireitems > div.hireitem .hire-item-div img{margin-top: 0 !important;float: left;}
    .calc .hireitems > div.hireitem .row.margin-bottom0{margin-left: 0; margin-right: 0;}
    .calc .hireitems > div.hireitem .wizind-content p.visible-xs{text-align: left;}
    .hireitem .wizind-content table.table td{text-align: left; margin-left: 0;}
    .total-detail-order .totalscol{border-bottom: 1px solid #ccc;width: 100%;float: left;}
    .total-detail-order .order-label{width: 40%;float: left;padding: 6px 0;}
    .total-detail-order .order-content{width: 60%;float: left;}    
    .wizard-footer .your-total-list{padding: 0px 15px 5px;width: 100%;float: left;margin-bottom: 0;}    
    .total-detail-order .col-xs-12:last-child .totalscol{border-bottom:none;}
    .wizord-title.totalsvalue.text-left{text-align: center;}
    .your-total-list .wizord-code{text-align: center; margin-bottom: 8px;}
    .wizord-code .promocode{margin: 0 auto;}
    #wrapper .post-content #frmCalc-p-4 h2{font-size: 16px; margin-top: 0;}
    #frmCalc-p-0 h1, #frmCalc-p-1 h1, #frmCalc-p-2 h1, #frmCalc-p-3 h1, #frmCalc-p-4 h1, #frmCalc-p-5 h1, #frmCalc-p-5 h1{font-size: 22px !important;}    
    #frmCalc-p-4 h1, #frmCalc-p-5 h1, #frmCalc-p-5 h1{margin-bottom: 10px !important;}
    .calc #frmCalc-p-4 .networkoffer p.quote-message{margin-bottom: 7px !important;}
    #frmCalc-p-0 .tooltip.tool-show{display: block !important; opacity: 1; padding-top: 30px !important;}
    .tooltip .wiztool-close{display: inline-block;position: absolute;top: 5px;right: 8px;}
    .order-table .order-item{width: 100%;}
    .order-table .order-item.last{width: 100%;}
    .text-right.order-item-total{text-align: left;}
    .resp-tool{display: inline-block; width: 100%;}
    .resp-tool .hiretool-btn{width: 100% !important; margin-top: 7px;}
    #frmCalc-p-0 .hireitems .hireitem .tooltip.tool-show{display: block !important;opacity: 1;padding-top: 30px !important;}
    .tooltip .wiztool-close {display: inline-block;position: absolute;top: 5px;right: 8px;}
    .tooltip .wiztool-close img{height: auto !important;min-height: inherit !important}
    .stepwiz-form.wizard .content fieldset.body{width: 100%;}
    .stepwiz-form .stepwiz-right{width: 100%;}    
    .wizitem-wrapper .wiztool-btn{margin: 0 auto;max-width: 150px;margin-top: 8px;}
    .calc .packages .package div.wizitem-content h4{text-align: center;}
    .hireitem-cart .right-item-border.wizitem-wrapper, .calc .hireitems > div.hireitem{border-bottom: solid 1px #e0dede; border-right: none;}
    .hireitem-cart .right-item-border.wizitem-wrapper:nth-child(even), .calc .hireitems > div.hireitem:nth-child(even) {border-right: none;}
    .calc .hireitems > div.hireitem:last-child, .calc .hireitems > div.hireitem:nth-last-child(2) {border-bottom: none;}
    .total-detail-order .refun_modal{max-width: inherit; left: 0;}
    .box-payment-banner .hidden-xs, .hire-boxes-step .hidden-xs{display: block !important;}
    
    .page-template-page-buy-boxes-new-2 .hire-boxes-step .fusion-column-wrapper{padding-left: 15px; padding-right: 15px;}
    .calc .row.xs-mingutter div.buyitem.col-xs-12{padding-left: 15px;padding-right: 6px;}
    .page-template-page-hire-boxes-new .post-content.fullwidth.container.padding0, .page-template-page-buy-boxes-new .post-content.fullwidth.resp-margn.calc{margin-left: -15px; margin-right: -15px;}   
    .order-frm.wizard > .actions > ul > li{width: 100%; margin-bottom: 15px; max-width: 100%;}
    .page-template-page-buy-boxes-new .hire-boxes-step.fusion-fullwidth-1 .fusion-one-third .fusion-column-wrapper img{display: block;margin: 0 auto;float: none; max-width: 100%;}
    .page-template-page-buy-boxes-new .hire-boxes-step.fusion-fullwidth-1 .fusion-one-third.fusion-hide-on-mobile{display: block;}
    
    .hireitems .hireitem > .row{margin-left: 0; margin-right: 0;}
    .ordertotals .promocode.row{margin-left: 0; margin-right: 0;}
	.calc .networkoffer p, .calc .networkoffer h4, .calc .networkoffer label{font-size: 14px;line-height: 110%;}
	.not-visible::after{width: 70%;left: 15%;font-size: 14px;}
	.col-sm-3.sm-30{width: 100%; float: left;}
	.col-sm-3.sm-20{width: 100%;float: left;}
	#order_amounts .delivery-modal{min-width: inherit;}
	.delivery-wrapper .delivery-modal .modal-body p{font-size: 12px;}
	.refun_modal{max-width: 100%;white-space: initial;}
	.refund-wrapper .modal-body table.table{width: 100%;}
	.order-scroll #order_amounts {min-width: 400px;}
	.order-scroll {overflow-x: scroll;}
	.button-large.button-orange.button-1.button-fullwidth.payment-auto{padding-top: 0; padding-bottom: 0;}
	.payment-action .paymentr-fullwidth.payment-auto .set-arrow{font-size: 30px !important;}
    
    
}

@media (max-width: 600px)
{
    .wizard > .steps > ul > li
    {
        width: 50%;
    }

    .wizard > .steps a,
    .wizard > .steps a:hover,
    .wizard > .steps a:active
    {
        margin-top: 0.5em;
    }

    .wizard.vertical > .steps,
    .wizard.vertical > .actions
    {
        display: block;
        float: none;
        width: 100%;
    }

    .wizard.vertical > .content
    {
        display: block;
        float: none;
        margin: 0 0.5em 0.5em;
        width: auto;
    }
    .box-payment-banner ul, .hire-boxes-step ul{width: 100%; padding: 0;}
}

@media (max-width: 480px)
{
    .wizard > .steps > ul > li
    {
        width: 100%;
    }
}

@media (max-width: 479px){
    
    .wizitem-wrapper .wizitem-img{width: 100%;}
    .wizitem-wrapper .wizitem-content{width: 100%;}
    .calc .packages .wizitem-wrapper .package div img{width: auto;margin: 0 auto;margin-top: 10px;}    
    .hireitem .wizind-content{width: 100%;}
    .hireitem .wizind-img{width: 100%;}
    .calc .hireitems > div.hireitem .hire-item-div img{margin: 0 auto; float: none;}
    .hireitem .wizind-content table.table td:last-child{margin: 0 auto; margin-right: 0; text-align: right;}
    .total-detail-order .order-label{width: 50%;}
    .total-detail-order .order-content{width: 50%;}    
    .buyitem .input-number-increment{width: 100%;border-top: 1px solid #737baf;}
    .calc .buyitem input[type=text].input-number{width: 100%;}
    .buyitem .input-number-decrement{width: 100%;border-bottom: 1px solid #737baf;}
    #frmCalc-p-1 .buyitem{font-size: 12px;border-bottom: 1px solid #b7b7b7;padding-bottom: 5px;}
    .post-content .buylabel p{font-size: 11px;}
    #frmCalc-p-1 .buyitem.buylabel{padding-bottom: 0;}
    .box.bonusitems .col-xs-12 > div{background-size: cover !important; max-height: 22px; width: 230px !important;}
    .box.bonusitems #divSaleItems table{max-width: 100%;}
    .wizitem-wrapper.col-xs-6{width: 100%;}
    .hireitems .hireitem.col-xs-6{width: 100%; border-right: none !important;}
    .calc .hireitems > div.hireitem:last-child, .calc .hireitems > div.hireitem:nth-last-child(2){border-bottom: solid 1px #e0dede}
    
    .wizard > .actions > ul > li{width: 100%;margin: 0;margin-bottom: 15px;}
    .wizard > .actions a, .wizard > .actions a:active{width: 100%;}
    .box.bonusitems > div{max-width: 100%; background-size: contain !important;}
    .footer-contact{width: 100%;}
    .footer-fb{width: 100%;}
    
    #wrapper .post-content h2{font-size: 16px;}
    .calc .packages .package div.pack-content.col-xs-7{width: 100%; padding-right: 15px !important; padding-left: 15px !important;}
    .calc .packages .package div.col-xs-12.pack-btn{padding-right: 15px !important; padding-left: 15px !important;}
    .calc .packages .package div.col-xs-12.pack-btn .row{margin-left: 0; margin-right: 0;}
    .package .pack-img{width: 100%;}
    .package .pack-img img{margin: 0 auto;}
    .hireitems .hireitem .hireitm-content{width: 100%;}
    .hireitems .hireitem .hireitm-img{width: 100%;}
    .hireitems .hireitem .hireitm-content .table td .form-control{margin-left: 10px;}
    .delivery-wrapper:hover .delivery-modal{width: 100%;min-width: 280px;left: 0;}
    #refundhiredep:hover .refun_modal{left: 0;width: 100%;min-width: 280px;}
    .calc .totalcol .noborder{width: 45px;}
    .buyitems .buyitem{font-size: 12px;}
    .calc .hireitm-content input.noborder{height: 18px !important; font-size: 16px;}
    .calc .buyitem input.noborder{height: 18px !important; width: auto; font-size: 12px;}
    .hireitems .hireitem .hireitm-content .table{font-size: 12px;}
    .calc .buyitem .total input.noborder{width: auto;}
    .ordertotals .totalscol .col-xs-6.text-right{font-size: 12px;}
    
    .calc .hireitem input[type=text], .calc .buyitem input[type=text]{max-width: 40px;}
    
}






